id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: tr-TR
content:
  managed-by-external-system.message: Kiracı, harici bir ön hazırlık sistemi tarafından yönetiliyor.
  admin-inheritance-disabled.message: Devir alınan yönetici bilgileri devre dışı bırakıldığı için hesabınız bu kiracıya sınırlı erişime sahiptir.
  branding-preview.message: Bu markalama ön görünüm modudur. Arayüzün alt kiracılarınıza nasıl görüneceğini gösterir. Markalama, "Renk düzenini seçin" sayfasında "Bitti" düğmesine tıklanana kadar uygulanmaz.
  account-not-activated.message: Hesabınızı etkinleştirmek için lütfen gelen kutunuzu kontrol edin. <placeholder>Etkinleştirme e-postasını yeniden gönder</placeholder>
  limited-access.message: Hesabınızın servise erişimi sınırlı. Markalama seçeneklerini, SMTP ayarlarını, konumları ve depolama alanlarını yönetebilirsiniz.
  read-only-access.message: Hesabınızın servise salt okunur erişimi var.
  mfa.message: İki faktörlü kimlik denetimi organizasyonunuz için devre dışı bırakıldı. Güvenlik nedeniyle, bu ayarın etkinleştirilmesi önerilir. Ayarlar > Güvenlik kısmına gidin ve etkinleştirin.
